# Uses of Enum
org.eclipse.microprofile.config.tck.converters.implicit.SomeEnumToConvert

Packages that use SomeEnumToConvert
Package
Description
org.eclipse.microprofile.config.tck.converters.implicit

## Uses of SomeEnumToConvert in org.eclipse.microprofile.config.tck.converters.implicit

Methods in org.eclipse.microprofile.config.tck.converters.implicit that return SomeEnumToConvert
Modifier and Type
Method
Description
`static SomeEnumToConvert`
SomeEnumToConvert.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static SomeEnumToConvert[]`
SomeEnumToConvert.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.